rmsginit(1)

NAME
rmsginit - create a new .po file with user's environment and input

SYNOPSIS
rmsginit [ -i input.mo ] [ -o output.mo ] [ -l cc ]

DESCRIPTION
Create a new .po file from initializing .pot file with user's environment and input.

SEE ALSO
msginit(1), /usr/share/doc/ruby-gettext/README.rdoc, http://www.yotabanana.com/hiki/ruby-gettext-translate.html

AUTHOR
This manual page was converted by Jérémy Bobbio <lunar@debian.org>, from README for the Debian project.